package de.ivu.elect.presentation.wahlvorschlag.menu;

import java.io.Serializable;
import java.util.Collections;
import java.util.List;

import de.ivu.elect.jee.presentation.menu.MenuEntry;

// Platzhater
public class WvpWahlvorschlagMainMenuEntry implements Serializable {
  private static final long serialVersionUID = -1342065322479754135L;

  public List<MenuEntry> getImportMenuEntriesSorted() {
    return Collections.emptyList();
  }

  public List<MenuEntry> getExportMenuEntriesSorted() {
    return Collections.emptyList();
  }
}
